/* GERAL */

body{ margin: 0px; padding: 0px; font-family: Verdana, Geneva, sans-serif; font-size: 12px; line-height: 20px; color: #666; }
#content{ width: 980px; margin: 0px auto; }
#clear{ margin: 0px; padding: 0px; clear: both; }

h1{ font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 20px; font-style: italic; color: #000; margin: 0px; padding: 0px; }

h2{ font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 17px; font-style: italic; color: #C00; margin: 0px; padding: 0px; padding-left: 30px; }

a:link, a:active, a:visited, a:hover{ text-decoration: none; color: inherit; }

.form{ font-family: inherit; width: 90%; margin-top: 10px; margin-top: 10px; padding: 8px; font-size: 12px; color: #666; border: solid 1px #CCC; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

#btn{ font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; color: #FFF; font-weight: bold; text-transform: uppercase; line-height: 28px; border: solid 1px #900; background-image: url(../imagens/estrutura/bg_btn.png); background-position: top center; background-repeat: repeat-x; padding-left: 10px; margin: 5px; padding-right: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor: pointer; }

#btn:hover{ background-position: bottom center; }

#btnVoltar{ color: #666; font-weight: bold; text-transform: uppercase; line-height: 45px; height: 45px; float: right; margin: 0px; margin-top: -70px; padding: 0px; padding-left: 40px; padding-right: 20px; background-color: #CCC; border: none; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; background-image: url(../imagens/estrutura/bg_btnVoltar.png); background-position: left top; background-repeat: no-repeat; cursor: pointer; }

#btnVoltar:hover{ color: #FFF; background-color: #A60000; background-position: left bottom; }

.borda, .bordaImg, .bordaCont, .bordaNot{ border: solid 1px #CCC; padding: 1px; }
.bordaImg{ float: right; margin-left: 20px; margin-bottom: 15px; }
.bordaNot{ float: left; margin-top: -10px; margin-right: 20px; margin-bottom: 20px; }
.bordaCont{ margin: 32px; margin-top: 15px; margin-bottom: 15px; }

hr{ border: 0px; border-top: dotted 1px #CCC; margin: 0px; margin-top: 20px; margin-bottom: 30px; padding: 0px; clear: both; }



/* TOPO */
#topo{ width: 100%; height: 140px; background-image: url(../imagens/estrutura/bg_topo2.png); background-position: center; background-repeat: repeat-x; }
#topo #content #logo{ width: 282px; height: 140px; background-image: url(../imagens/estrutura/logo_necon_contabilidade.png); background-position: center; background-repeat: no-repeat; }
#banner{ width: 100%; height: 310px; background-image: url(../imagens/estrutura/bg_banner.png); background-position: center; background-repeat: repeat-x; }


/* MENU */
#menu{ width: 100%; height: 45px; background-image: url(../imagens/estrutura/bg_menu.png); background-repeat: repeat-x; background-position: center; }
#menu #content{ width: 970px; height: 45px; background-image: url(../imagens/estrutura/bg_menu_txt.png); background-repeat: repeat-x; background-position: center; }
#menu #content ul{ width: 100%; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 17px; color: #FFF; text-shadow: 2px 2px 1px #000; text-transform: uppercase; line-height: 45px; padding: 0px; margin: 0px; position: relative; text-align: center; }
#menu #content ul li{ display: inline; list-style: none; padding: 5px; padding-left: 10px; padding-right: 10px; margin-left:15px; margin-right: 15px; cursor: pointer; }
#menu #content ul li:hover{ background-color:#333; }
#menu #content #home{ width: 48px; height: 45px; margin-right: 15px; float: left; background-image: url(../imagens/estrutura/btn_home.png); background-position: left top; background-repeat: no-repeat; }
#menu #content #home:hover{ background-position: right top; }


/* CONTEUDO HOME */

#main #content #chamada1 a, #main #content #chamada2 a { color: #C00; text-decoration: underline; font-weight: bold; }
#main #content #chamada1 a:hover, #main #content #chamada2 a:hover { color: #666; }

#main #content #chamada1, #main #content #chamada2{ width: 50%; float: left; position: relative; }
#main #content #chamada1 h1, #main #content #chamada2 h1{ color: #FFF; line-height: 45px; padding-left: 20px; background-color: #A60000; }
#main #content #chamada1 h1{ -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius-bottomright: 0px; border-bottom-right-radius: 0px; }
#main #content #chamada2 h1{ -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 0px; -moz-border-radius-bottomleft: 0px; border-bottom-left-radius: 0px; }

#main #content #chamada1 #txt{ margin: 50px; }
#main #content #chamada1 #txt #form{ text-align: center; }
#main #content #chamada1 #txt .form{ width: 90%; margin-top: 10px; }
#main #content #chamada2 #txt{ min-height: 80px; padding-left: 120px; padding-top: 20px; background-image: url(../imagens/estrutura/bg_chamada2.png); background-position: left center; background-repeat: no-repeat; margin: 50px; }
#main #content #chamada2 #barra{ position: absolute; top: 60px; left: -1px; width: 0px; height: 175px; border-left: dotted 1px #999; }


/* CONTEUDO GERAL */

#main #content{ min-height: 200px; padding-top: 25px; padding-bottom: 24px; }

#main #content a:hover{ text-decoration: underline; color: #333; }

#main #content h1{ color: #333; line-height: 45px; padding: 0px; padding-left: 20px; margin-bottom: 25px; background-color: #E5E5E5; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; }

#main #content p { text-align: justify; padding-left: 30px; padding-right: 30px; }

#main #content #col1{ width: 50%; float: left; }

#main #content #col2{ width: 50%; float: left; }

#main #content #noticiasTxt{ text-align: justify; padding-left: 30px; padding-right: 30px; }
#main #content #noticiasTxt p, #main #content #noticiasTxt h2{ padding-left: 0px; }

#main #content .fone { font-style: italic; font-size: 16px; font-weight: bold; }
#main #content .fone span { font-size: 18px; color: #C00; }

#main #content #subMenu{ width: 170px; padding: 15px; color: #FFF; margin: 30px; margin-top: 0px; background-color: #A60000; float: left; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; }
#main #content #subMenu ul{ width: 100%; font-size: 12px; color: #FFF; font-weight: bold; text-transform: uppercase; padding: 0px; margin: 0px; position: relative; }
#main #content #subMenu ul li{ list-style: none; padding: 10px; padding-left: 10px; border-bottom: solid 1px #750000; }
#main #content #subMenu ul li:hover{ background-color: #750000; }





/* BASE */
#noticias{ width: 100%; height: 45px; background-color:#000; background-image: url(../imagens/estrutura/bg_noticias.png); background-position: left center; background-repeat: no-repeat; }
#noticias #content{ height: 45px; background-color: #000; }
#noticias #content h1{ line-height: 45px; padding-left: 10px; padding-right: 20px; color: #FFF; background-image: url(../imagens/estrutura/bg_noticias.png); background-position: top right; background-repeat: no-repeat; float: left; }
#noticias #content ul{ color: #999; font-size: 12px; line-height: 45px; margin: 0px; padding:0px; padding-left: 20px; float: left; }
#noticias #content ul li{ display: inline; list-style: none; }
#noticias #content a span{ padding-left: 20px; font-weight: bold; color: #CCC; }
#noticias #content a:hover span{ color: #FFF; text-decoration: underline; }

#base{ width: 100%; height: 65px; }
#base #direitos{ font-size: 10px; color: #888; line-height: 65px; float: left; }
#base #wizi{ width: 30px; height: 65px; float: right; background-image: url(../imagens/estrutura/logo_wizi_agencia_de_internet.png); background-position: center; background-repeat: no-repeat; }
